@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?z7ievo');
	src:url('fonts/icomoon.eot?#iefixz7ievo') format('embedded-opentype'),
		url('fonts/icomoon.woff?z7ievo') format('woff'),
		url('fonts/icomoon.ttf?z7ievo') format('truetype'),
		url('fonts/icomoon.svg?z7ievo#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-office:before {
	content: "\e600";
}
.icon-envelope:before {
	content: "\e601";
}
.icon-users:before {
	content: "\e604";
}
.icon-briefcase:before {
	content: "\e605";
}
.icon-earth:before {
	content: "\e606";
}

.portfolio-item:hover, .portfolio-item:focus {
	background-color: #CCCCCC;
	transform: scale(1.1);
}

html {
	height: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

header {
	min-height: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

body {
	height: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.portfolio-item:hover hr.star-outline::after,
.portfolio-item:focus hr.star-outline::after
{
	background-color: #CCCCCC;
}

.portfolio-item,hr.star-outline::after { transition: all .2s ease-in-out; }
